=== debian/control ===
Source: jolicloud-webapp-dingbee
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-dingbee
Provides: prism-webapp-dingbee
Replaces: prism-webapp-dingbee (<= 1.0)
Conflicts: prism-webapp-dingbee (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://dingbee.com/
Description: Jolicloud web application for Dingbee
 The Dingbee web site running in a simple Jolicloud window.

Package: prism-webapp-dingbee
Architecture: all
Depends: jolicloud-webapp-dingbee
Description: Transitional package for jolicloud-webapp-dingbee
 This is a transitional package for jolicloud-webapp-dingbee, and can safely
 be removed after the installation is complete.
